#main {width:991px; margin:0 auto; padding-bottom:73px; position:relative;}

#header {background:url(images/header-bg.jpg) no-repeat left top; overflow:hidden;}
#header2 {height:650px; background:url(images/header-bg.jpg) no-repeat left top; overflow:hidden;}

#header, #header2, #slide, #content, #footer { font-size:0.8125em;}

#slide .col-1 { width:227px; margin-right:11px;}
#slide .col-2 { width:643px;}

#header2 .col-1 { width:227px; margin-right:11px;}
#header2 .col-2 { width:643px;}

.aside { float:left; width:227px; margin-right:11px; padding-top:26px;}
.content { float:left; width:643px;}

.col-1, .col-2, .col-3 { float:left;}

/*======= index.html =======*/
#page1 #content .col-1 {width:316px; margin-right:11px;}
#page1 #content .col-2 { width:316px;}

/*======= index-1.html =======*/
#page2 #content .col-1 {width:276px; margin-right:40px;}
#page2 #content .col-2 { width:276px;}

/*======= index-2.html =======*/
#page3 #content .col-1 {width:316px; margin-right:11px;}
#page3 #content .col-2 { width:316px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {width:276px; margin-right:40px;}
#page5 #content .col-2 { width:276px;}

/*======= index-5.html =======*/
#page6 #content .col-1 {width:316px; margin-right:11px;}
#page6 #content .col-2 { width:316px;}


/*=========================*/


#footer { height:60px; font-size:.75em;}